Base URL
Authentication
All API requests require a Bearer token in theAuthorization header:
Get API Access
Join the waitlist to get your API key
Documentation Index
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Complete reference for the Cheetah Sales API
https://api.cheetah-sales.dev
Authorization header:
curl https://api.cheetah-sales.dev/api/enrich \
-H "Authorization: Bearer YOUR_API_KEY"
| Method | Endpoint | Description |
|---|---|---|
POST | /api/enrich | Start a new Sales Navigator enrich job |
GET | /api/enrich/:jobId | Get job status |
GET | /api/enrich/:jobId/leads | Get enriched leads from completed job |
| Status | Description |
|---|---|
QUEUED | Job is waiting to start |
EXECUTING | Job is actively running |
COMPLETED | Job finished successfully |
FAILED | Job encountered an error |
| Limit | Value |
|---|---|
| Requests per minute | 60 |
| Concurrent jobs | 5 |
| Leads per job | 2,500 |
{
"success": true,
"data": { ... }
}
{
"success": false,
"error": "Error message"
}
